@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

body.ivp-player-document {
    font-family: 'Lato', sans-serif;
}

.ivp-container *:focus {
    outline-color: #fc0;
}

.ivp-container button:after {
    color: #fff; 
    background-color: #555;
}
 
.ivp-container button.ivp-primary {
    color: #333; 
    background-color: #fc0;
}

.ivp-container button.ivp-primary:hover {
    color: #333; 
    background-color: #ffd700;
}

.ivp-container {
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.ivp-wrapper {
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-family: inherit;
}

.ivp-wrapper:before {
    height: 100%;
    background-color: #000;
}

.ivp-controls {
    color: #fff;
    background-color: rgba(28, 28, 28, .7);
    font-family: inherit;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.ivp-chapters {
    background-color: #333;
}

.ivp-chapter-time {
    background-color: #000;
}

.ivp-progress-thumb,
.ivp-progress-bar .ivp-played {
    background-color: #fc0;
}

.ivp-progress-bar,
.ivp-progress-bar .ivp-buffered {
    background-color: rgba(255,255,255,.2);
}

.ivp-tooltip {
    color: #fff;
    border-color: #555;
    background-color: #555;
}

.ivp-interaction-markers {
    color: #fff;
}

.ivp-chapter-strip.ivp-active div {
    background-color: #1c1c1c;
}

.ivp-summary-panel h2 {
    color: #fb0;
}

.ivp-summary-panel .ivp-score-wrapper > span {
    text-shadow: 0 0 1em #fb0, 0 0 2em #fb0;
}

.ivp-summary-panel .ivp-score-answered {
    background-color: #fb0;
}

.ivp-trigger-interaction .ivp-icon {
    color: #fc0; 
    background-color: #fc0;
}

.ivp-trigger-interaction:hover .ivp-icon {
    background-color: #ffd700;
}

.ivp-trigger-interaction svg {
    color: #333;
}

.ivp-trigger-interaction:hover svg {
    color: #333;
}

.ivp-question-interaction {
    background-color: rgba(0, 0, 0, .6);
}

.ivp-question-interaction .ivp-hint {
    color: #ccc;
}

.ivp-question {
    color: #fff;
}

.ivp-question-interaction .ivp-feedback {
    color: #ccc;
}